.icons.icon-tempmovile2{width:42px;height:42px;margin-right:11px;background-position:-298px -102px;vertical-align:top}
.navtemp2{display:none!important}
@media screen and (max-width:768px){
	.navtemp2{border-bottom:none!important;background-color:#b3000c;margin-top:10px;margin-bottom:10px;color:#fff!important;display:block!important}.navtemp2:hover{background-color:#00b32c}
}

@media screen and (max-width: 450px){
	.ir-arriba {bottom: 80px!important;right: 20px;}
}